begunje_milo_ - Feature #601

UREDITEV DVORISCA
03/19/2020 01:04 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 601
Category:

Target version:

ID: 446
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/19/2019
Due date: 06/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 246
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/19/2020 07:34 AM - Niraj Bhatt

- Assignee set to 601

#2 - 03/23/2020 05:56 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 03/23/2020 05:56 AM - DZEMAL KALTAK

Starting Work

#4 - 03/23/2020 08:21 AM - DZEMAL KALTAK

Still working

#5 - 03/23/2020 03:04 PM - HARIS PONJEVIC

Still working
#6 - 03/24/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#7 - 03/24/2020 05:55 AM - SEMIR DOLIC
Starting Work

#8 - 03/24/2020 09:51 AM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#9 - 03/24/2020 09:54 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#10 - 03/31/2020 04:58 AM - HARIS PONJEVIC
Starting Work

#11 - 03/31/2020 07:28 AM - HARIS PONJEVIC
Still working

#12 - 04/01/2020 04:52 AM - HARIS PONJEVIC
Starting Work

#13 - 04/01/2020 04:56 AM - SEMIR DOLIC
Starting Work

#14 - 04/01/2020 04:56 AM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#15 - 04/01/2020 02:03 PM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#16 - 04/03/2020 04:55 AM - HARIS PONJEVIC
Starting Work

#17 - 04/03/2020 02:38 PM - HARIS PONJEVIC
Still working

#18 - 04/07/2020 04:56 AM - SEMIR DOLIC
Starting Work

#19 - 04/07/2020 08:25 AM - HARIS PONJEVIC
Starting Work

#20 - 04/07/2020 01:58 PM - SEMIR DOLIC
Still working
#21 - 04/07/2020 02:18 PM - HARIS PONJEVIC
Still working

#22 - 04/08/2020 04:58 AM - SEMIR DOLIC
Starting Work

#23 - 04/08/2020 06:07 AM - HARIS PONJEVIC
Starting Work

#24 - 04/08/2020 02:04 PM - HARIS PONJEVIC
Still working

#25 - 04/08/2020 02:09 PM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#26 - 04/09/2020 04:57 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#27 - 04/09/2020 04:59 AM - SEMIR DOLIC
Starting Work

#28 - 04/09/2020 12:58 PM - HARIS PONJEVIC
Still working

#29 - 04/09/2020 02:07 PM - SEMIR DOLIC
Still working

#30 - 04/10/2020 04:52 AM - HARIS PONJEVIC
Starting Work

#31 - 04/10/2020 02:16 PM - SEMIR DOLIC
Starting Work

#32 - 04/10/2020 02:16 PM - SEMIR DOLIC
Still working

#33 - 04/10/2020 02:16 PM - HARIS PONJEVIC
Still working

#34 - 04/15/2020 04:58 AM - SEMIR DOLIC
Starting Work

#35 - 04/15/2020 02:03 PM - SEMIR DOLIC
Still working

#36 - 04/16/2020 04:47 AM - HARIS PONJEVIC
Starting Work

#37 - 04/16/2020 02:27 PM - HARIS PONJEVIC
Still working
#38 - 04/17/2020 04:47 AM - SEMIR DOLIC
Starting Work

#39 - 04/17/2020 04:48 AM - SEMIR DOLIC
Still working

#40 - 04/17/2020 05:06 AM - HARIS PONJEVIC
Starting Work

#41 - 04/17/2020 01:57 PM - HARIS PONJEVIC
Still working

#42 - 04/18/2020 04:51 AM - SEMIR DOLIC
Starting Work

#43 - 04/18/2020 04:52 AM - DZEMAL KALTAK
Starting Work

#44 - 04/18/2020 04:54 AM - HARIS PONJEVIC
Starting Work

#45 - 04/18/2020 01:01 PM - HARIS PONJEVIC
Still working

#46 - 04/18/2020 01:01 PM - DZEMAL KALTAK
Still working

#47 - 04/18/2020 01:02 PM - SEMIR DOLIC
Still working

#48 - 04/20/2020 04:51 AM - HARIS PONJEVIC
Starting Work

#49 - 04/20/2020 04:54 AM - SEMIR DOLIC
Starting Work

#50 - 04/20/2020 02:24 PM - SEMIR DOLIC
Still working

#51 - 04/20/2020 03:05 PM - HARIS PONJEVIC
Still working

#52 - 04/21/2020 04:47 AM - SEMIR DOLIC
Starting Work

#53 - 04/21/2020 04:52 AM - HARIS PONJEVIC
Starting Work

#54 - 04/21/2020 02:17 PM - SEMIR DOLIC
Still working

#55 - 04/21/2020 02:42 PM - HARIS PONJEVIC
Still working

#56 - 04/22/2020 04:51 AM - HARIS PONJEVIC
Starting Work
#57 - 04/22/2020 02:13 PM - HARIS PONJEVIC
Still working

#58 - 04/23/2020 04:53 AM - HARIS PONJEVIC
Starting Work

#59 - 04/23/2020 04:55 AM - SEMIR DOLIC
Starting Work

#60 - 04/23/2020 03:44 PM - HARIS PONJEVIC
Still working

#61 - 04/23/2020 03:45 PM - SEMIR DOLIC
Still working
